[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

problem upgrading the kernel


And first of all many thanks to the developers of Debian GNU/Linux for the very reliable distribution!

Now to my problem. I have a little server with Debian 3.1 Sarge. A few days ago I received from debian-security the message regarding problems with the 2.4.27 kernel: DSA 1097-1 New Kernel 2.4.27 packages fix several vulnerabilities. Since I have this kernel version installed I tried to upgrade but after apt-get update followed by apt-get upgrade I get:

0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded

I do not understand why!? Here is some info which may be useful:

1. From dpkg-query:

ii  kernel-image-2.4.27-2-386  2.4.27-10sarge1  Linux kernel image for version 2.4.27 on 386

2. Sources for apt:

deb http://security.debian.org/ stable/updates main contrib non-free
deb http://ftp.de.debian.org/debian/ stable main contrib non-free
deb http://ftp2.de.debian.org/debian/ stable main contrib non-free

Any help is highly appreciated!

Bets regards,

Serban Udrea

Reply to: